*{
	margin: 0 auto;
	padding:0 auto;
}

@import url('https://fonts.googleapis.com/css2?family=PT+Sans:ital,wght@0,400;0,700;1,400;1,700&display=swap');

.clear{
	clear: both;
}

	body{
		overflow-x: hidden!important;
}

.estimate_btn10{
	width: 350px;
	height: 50px;
	border: 0px;
	font-family: 'PT Sans', sans-serif;
	font-weight: bold;
	cursor: pointer;
	color: #363434	;
	font-size:20px;
	border-radius: 10px;
	background-color: #EDEBDC;
	position: relative;
	left: 105px;
	top: -15%;
}

html {
  scroll-behavior: smooth;
}

html a{
	text-decoration: none;
}

.obrigado{
	width: 100%;
	height: 500px;
	background-color:#EDEBDC;
	color: #363434;
	text-align: center;
}

.obrigado h1{
	position: relative;
	top: 20%;
	margin-left: 20px;
	margin-right: 20px;
	font-size: 40px;
	font-family: 'PT Sans', sans-serif;
	font-weight: bold;
}

.obrigado button{
	width: 280px;
	position: relative;
	top: 25%;
	font-size: 20px;
	height: 40px;
	border: 0px;
	background-color:#363434;
	color: #EDEBDC;
	cursor: pointer;
	font-family: 'PT Sans', sans-serif;
	font-weight: 400;
}

.banner{
	width: 100%;
	max-width: 3000px;
	height: 1300px;
	background-image:url(../img/banner.webp);
	background-size: cover;
	background-repeat: no-repeat;
}

.mobile_form{
	height: 500px;
	width: 100%;
	max-width: 330px;
	text-align: center;
}

.mobile_form_bg{
	width: 100%;
	display: none;
	background-color: #EDEBDC;
}

.mobile_form form input[type=text]{
	display: flex;
	flex-direction: column;
	width: 80%;
	height: 40px;
	font-family: 'PT Sans', sans-serif;
	font-weight: 400;
	border: 0px;
	margin-top: 10px;
}

.mobile_form button{
	width: 100px;
	height: 30px;
	cursor: pointer;
	background-color: #363434;
	border: 0px;
	font-family: 'PT Sans', sans-serif;
	font-weight: 400;
	color:#EDEBDC ;
	margin-top: 40px;
}

.mobile_form h3{
	position: relative;
	top: 10px;
	color: #363434;
	font-size: 15px;
	letter-spacing: 0.1em;
	font-family: 'PT Sans', sans-serif;
	font-weight: 400;
}

.mobile_form h4{
	position: relative;
	top: 10px;
	font-family: 'PT Sans', sans-serif;
	font-weight: bold;
	color: #363434;
	font-size: 25px;
}

.mobile_form label img{
	position: relative;
	top: 30px;
}

.mobile_content{
	display: none;
	width: 100%;
	height: 600px;
	text-align: center;

}

.mobile_content img{
	width: 350px;
	position: relative;
	top: -100px;
}

.mobile_content h2{
	color: #EDEBDC;	
	position: relative;
	top: -25%;
	font-family: 'PT Sans', sans-serif;
	font-weight: 400;
	letter-spacing: 0.3em;
	font-size: 15px;
}

.mobile_content h1{
	font-family: 'PT Sans', sans-serif;
	font-weight: 700;
	font-size: 35px;
	max-width: 350px;
	color: #EDEBDC;
	position: relative;
	top: -25%;
}

.estimate_btn4{
	width: 350px;
	height: 50px;
	border: 0px;
	font-family: 'PT Sans', sans-serif;
	font-weight: bold;
	cursor: pointer;
	color: #363434	;
	font-size:20px;
	border-radius: 10px;
	background-color: #EDEBDC;
	position: relative;
	top: -25%;
}

.text{
	width: 50%;
	max-width: 1000px;
	position: relative;
	top: 15%;
	height: 800px;
	float: left;
	margin-left: 200px;
}

.logo{
	width: 400px;
	position: relative;
	margin-left: 80px;
	margin-top: -200px;
}

.text h2{
	color: #fff;	
	position: relative;
	top: -20%;
	font-family: 'PT Sans', sans-serif;
	font-weight: 400;
	letter-spacing: 0.3em;
	font-size: 15px;
	margin-left: 110px;
}

.text h1{
	font-family: 'PT Sans', sans-serif;
	font-weight: 700;
	font-size: 50px;
	color: #fff;
	position: relative;
	top: -20%;
	margin-left: 105px;
	max-width: 700px;
}

.banner form{
	background-color: #EDEBDC;
	width: 500px;
	border-radius: 10px;
	margin-top: -100px;
	margin-left: 100px;
}

.banner form h3{
	font-family: 'PT Sans', sans-serif;
	font-weight: 400;
	position: relative;
	left: 25px;
	letter-spacing: 0.1em;
	font-size: 15px;
	top: 20px;
}

.banner form h4{
	font-family: 'PT Sans', sans-serif;
	font-weight: 700;
	position: relative;
	left: 55px;
	top: 30px;
}

.form form input[type=text]{
	display: flex;
	flex-direction: column;
	width: 200px;
	height: 30px;
	margin-top: 5px;
	border: 0px;
	position: relative;
	left: -38%;
	top: 20px;
}

.form button{
	display: block;
	width: 100px;
	height: 30px;
	margin-top: 5px;
	border: 0px;
	position: relative;
	left: -38%;
	background-color: #363434;
	color: #fff;
	top: 20px;
	cursor: pointer;
}

.form form input[type=radio]{
	width: 15px;
	height: 30px;
	border: 0px;
	top: -110px;
	position: relative;
	left: 30%;
	margin-left: 20px;
}

.form form label img{
	width: 	40px;
	position: relative;
	left:30%;
	top: -95px;
	margin-left: 10px;
}

/*features*/

.features{
	width:100%;
	height:700px;
}

.features_container{
	width: 70%;
	height: 450px;
	max-width: 1300px;
	display: flex;
	flex-direction: row;
	position: relative;
	top: 50px;
}

.features_card{
	width: 300px;
	height: 400px;
	background-color: #EDEBDC;
	border-radius: 10px;
	text-align: center;
}

.features_card_black{
	width: 300px;
	height: 400px;
	background-color: #363434;
	border-radius: 10px;
	text-align: center;
}


.features_icon{
	width: 100%;
}

.features_icon i{
	color: #363434;
	font-size: 25px;
	padding: 30px;
}

.features_title h1{
	font-size: 25px;
	color:#363434 ;
	font-family: 'PT Sans', sans-serif;
	font-weight: bold;
}

.features_description h2{
	font-size: 15px;
	max-width: 290px;
	margin-top: 20px;
	margin-left: 5px;
	margin-right: 5px;
	color: #363434;
	font-family: 'PT Sans', sans-serif;
	font-weight: 400px;
}

.features_container button{
	width: 200px;
	height: 40px;
	background-color: #363434;
	color: #EDEBDC;
	border: 0px;
	cursor: pointer;
	font-family: 'PT Sans', sans-serif;
	font-weight: bold;
	font-size: 15px;
	text-align: center;
}

.features_card_black{
	width: 300px;
	height: 400px;
	background-color: #363434;
	border-radius: 10px;
	text-align: center;
}

.features_icon_black i{
	color: #EDEBDC;
	font-size: 25px;
	padding: 30px;
}

.features_title_black h1{
	font-size: 25px;
	color:#EDEBDC ;
	font-family: 'PT Sans', sans-serif;
	font-weight: bold;
}

.features_description_black h2{
	font-size: 17px;
	max-width: 290px;
	margin-top: 20px;
	color: #EDEBDC;
	font-family: 'PT Sans', sans-serif;
	font-weight: 400px;
}

.button_black{
	width: 200px;
	height: 40px;
	background-color: #EDEBDC!important;
	color: #363434!important;
	border: 0px;
	cursor: pointer;
	font-family: 'PT Sans', sans-serif;
	font-weight: bold;
	font-size: 15px;
	text-align: center;
}

/*results*/

.results{
	width: 100%;
	max-width: 3000px;
	height: 920px;
	text-align: center;
	background-image:url(../img/banner2.webp);
	background-size: cover;
	background-repeat: no-repeat;
}

.results h1{
	font-family: 'PT Sans', sans-serif;
	font-weight: 400px;
	font-size: 20px;
	letter-spacing: 0.3em;
	color: #363434;
	position: relative;
	top: 30px;
}

.results h2{
	font-family: 'PT Sans', sans-serif;
	font-weight: bold;
	font-size: 50px;
	color: #363434;
	position: relative;
	top:30px;
}


.main {
  width:600px;
  display:block;
  margin:0 auto;
  position: relative;
  top: 10%;
}

.main img{
	width: 600px;
}

.prev{
	width: 180px!important;
	margin-right: 10px!important;
}

.estimate_btn{
	width: 350px;
	height: 50px;
	border: 0px;
	font-family: 'PT Sans', sans-serif;
	font-weight: bold;
	cursor: pointer;
	color: #fff;
	font-size:20px;
	border-radius: 10px;
	background-color: #363434;
	position: relative;
	top: 15%!important;
}

.results i{
	font-size: 20px;
}

/*line*/

.line{
	max-width: 3000px;
	width: 100%;
	height: 150px;
	background-color: #363434;
	text-align: center;
}

.line h4{
	font-family: 'PT Sans', sans-serif;
	font-weight: 400;
	font-size: 25px;
	color: #EDEBDC;
	letter-spacing: 0.2em;
	position: relative;
	top: 40px;
}

.line h5{
	font-family: 'PT Sans', sans-serif;
	font-weight: bold;
	font-size: 45px;
	color: #EDEBDC;
	position: relative;
	top: 40px;
}

.space{
	width: 100%;
	height: 5000px;
}

/*about*/

.about{
	width: 100%;
	max-width: 3000px;
	height: 900px;
	background-color: #EDEBDC;
	text-align: center;
}

.about h4{
	font-size: 30px;
	font-family: 'PT Sans', sans-serif;
	font-weight: 400;
	color: #363434;
	letter-spacing: 0.2em;
	position: relative;
	top: 30px;
}

.about h5{
	font-size: 55px;
	font-family: 'PT Sans', sans-serif;
	font-weight: bold;
	color: #363434;
	position: relative;
	top: 30px;
}

.content-wrapper{
	padding:20px 0px 20px 0px;
	max-width: 800px;
	margin:5% auto;
}

 .video-container {
	 height: 0;
	 max-width: 100%;
	 overflow: hidden;
	 padding-bottom: 56.25%;
	 position: relative;
	 border-radius: 20px;
}
 .video-container a {
	 border-bottom: 18px solid transparent;
	 border-left: 22px solid white;
	 border-top: 18px solid transparent;
	 box-sizing: border-box;
	 height: 26px;
	 margin: -13px 0 0 -11px;
	 left: 50%;
	 position: absolute;
	 text-indent: -999em;
	 top: 50%;
	 width: 22px;
}
 .video-container a:hover {
	 border-left-color: #f00;
}
 .video-container img {
	 display: block;
}
 .video-container iframe, .video-container object, .video-container embed, .video-container img {
	 height: 100%;
	 left: 0;
	 position: absolute;
	 top: 0;
	 width: 100%;
}
 
 .estimate_btn2{
	width: 350px;
	height: 50px;
	border: 0px;
	font-family: 'PT Sans', sans-serif;
	font-weight: bold;
	cursor: pointer;
	color: #fff;
	font-size:20px;
	border-radius: 10px;
	background-color: #363434;
	position: relative;
	top: -7%;
}

/*differences*/

.differences{
	max-width: 3000px;
	width: 100%;
	height: 600px;
	background-image:url(../img/bannertest.webp);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center ;
}

.text_content{
	width: 30%;
	float: left;
	height: 600px;
	margin-left: 13%;
	text-align: center;
}

.text_content h1{
	font-size: 55px;
	font-family: 'PT Sans', sans-serif;
	font-weight: bold;
	text-align: justify;
	color: #EDEBDC;
	position: relative;
	left: 400px;
	top: 10%;
}

.differences ul{
	list-style: none;
	text-align: justify;
	position: relative;
	color: #EDEBDC;
	top: 15%;
	font-family: 'PT Sans', sans-serif;
	font-weight: 400;
	opacity: 0.9;
	font-size: 20px;
	left: 360px;
}

.img_content{
	width: 30%;
	float: right;
	margin-right: 15%;
	height: 800px;

}

.img_content img{
	width: 350px;
	position: relative;
	top: 5%;
	border-radius: 20px;
	float: left;
}

.estimate_btn3{
	width: 350px;
	height: 50px;
	border: 0px;
	font-family: 'PT Sans', sans-serif;
	font-weight: bold;
	cursor: pointer;
	color: #363434;
	font-size:20px;
	border-radius: 5px;
	background-color: #EDEBDC;
	margin-top: 20px;
}

/*faq*/

.faq{
	width: 100%;
	max-width: 3000px;
	height: 700px;
	background-color: #9E9F98;
}

.faq img{
	position: relative;
	left: 10%;
	top: 5%;
}

.container {
	 margin: 0 auto;
	 padding: 4rem;
	 margin-top: -300px;
	 width: 48rem;
}

.container h2{
	font-family: 'PT Sans', sans-serif;
	font-weight: bold;
	color: #EDEBDC;
	font-size: 40px;
	text-align: center;
}

.accordion-title{
	font-family: 'PT Sans', sans-serif;
	font-weight: bold;
}

 .accordion button {
	 position: relative;
	 display: block;
	 text-align: left;
	 width: 100%;
	 padding: 1em 0;
	 color: #EDEBDC;
	 margin-bottom: 10px;
	 background-color: #363434;
	 border-radius: 5px;
	 font-size: 1.15rem;
	 font-weight: 400;
	 border: none;
	 cursor: pointer;
	 outline: none;
}

.accordion-content p{
	color: #EDEBDC;
	font-family: 'PT Sans', sans-serif!important;
	font-weight: 400!important;
	font-size: 20px!important;
}


	.accordion-content{
		background-color: #363434	;
		text-align: center;
		margin-bottom: 10px;
	}


 .accordion button .icon {
	 display: inline-block;
	 position: absolute;
	 top: 18px;
	 right: 0;
	 width: 22px;
	 height: 22px;
	 border: 1px solid;
	 border-radius: 22px;
}
 .accordion button .icon::before {
	 display: block;
	 position: absolute;
	 content: '';
	 top: 9px;
	 left: 5px;
	 width: 10px;
	 height: 2px;
	 background: currentColor;
}
 .accordion button .icon::after {
	 display: block;
	 position: absolute;
	 content: '';
	 top: 5px;
	 left: 9px;
	 width: 2px;
	 height: 10px;
	 background: currentColor;
}

 .accordion button[aria-expanded='true'] .icon::after {
	 width: 0;
}
 .accordion button[aria-expanded='true'] + .accordion-content {
	 opacity: 1;
	 max-height: 15em;
	 transition: all 200ms linear;
	 will-change: opacity, max-height;
}
 .accordion .accordion-content {
	 opacity: 0;
	 max-height: 0;
	 overflow: hidden;
	 transition: opacity 200ms linear, max-height 200ms linear;
	 will-change: opacity, max-height;
}
 .accordion .accordion-content p {
	 font-size: 1rem;
	 font-weight: 300;
	 margin: 2em 0;
}

/*down_form*/

.down_form{
	width: 100%;
	height: 500px;
	background-color: #EDEBDC;
	text-align: center;
	max-width: 3000px;
}

.down_form_container{
	width: 80%;
	height: 500px;
	max-width: 3000px;
	text-align: center;
}

.down_form form{
	width: 70%;
	position: relative;
	top: 20%;
}

.down_form form h3{
	font-family: 'PT Sans', sans-serif;
	font-weight: 400;
	position: relative;
	left: -30%;
	letter-spacing: 0.3em;
	top: 50px!important;
	font-size: 15px;
}

.down_form form h4{
	font-family: 'PT Sans', sans-serif;
	font-weight: 700;
	position: relative;
	left: -30%;
	font-size: 30px;
	top: 55px;
}

.down_form form input[type=text]{
	display: flex;
	flex-direction: column;
	width: 300px;
	height: 50px;
	position: relative;
	left: 0%;
	top: 10px;
	margin-top: 5px;
	border: 0px;
}

.down_form button{
	display: block;
	width: 100px;
	height: 30px;
	margin-top: 25px;
	border: 0px;
	background-color: #363434;
	color: #fff;
	cursor: pointer;
}

.down_form form input[type=radio]{
	width: 15px;
	height: 30px;
	border: 0px;
	position: relative;
	left: 50%;
	top: -170px;
	margin-left: 20px;
}

.down_form form label img{
	width: 40px;
	margin-left: 10px;
	position: relative;
	left: 50%;
	top: -160px
}

footer{
	width: 100%;
	height: 700px;
	max-width: 3000px;
	background-color: #363434;
}

.footer_left{
	width: 50%;
	height: 700px;
	max-width: 1000px;
	float: left;
	text-align: center;
}

.footer_left img{
	width: 300px;
	position: relative;
	top: 20%;
	left: -20%;
}

.footer_left ul{
	list-style: none;
	width: 400px;
	position: relative;
	color: #EDEBDC;
	left: -17%;
	cursor: pointer;	
	top: 200px;
	font-family: 'PT Sans', sans-serif;
	font-weight: 400;
	text-align: justify;
}

.footer_left ul li{
	margin-top: 10px;
}

.footer_right iframe{
	margin-top: 250px;
}

.divisor{
	width: 400px;
	height: 2px;
	border-radius: 10px;
	position: relative;
	top: 35%;
	color: #EDEBDC;
	left:-15%;
	background-color: white;
}

.contact{
	display: flex;
	flex-direction: column;
	position: relative;
	top: 40%;
	font-family: 'PT Sans', sans-serif;
	font-weight: 400;
	left: -22%;
}


.wpp_a{
	text-decoration: none;
	color:#EDEBDC;
	font-size: 20px;
	position: relative;
	margin-bottom: 10px;
	left: -50px!important;
}

.email{
	position: relative;
	left: 45px!important;
	margin-bottom: 10px;
	color:#EDEBDC;
	font-size: 20px;
}

.line2{
	position: relative;
	left: -10.5%!important;
	margin-top: 20px;
}

.line3{
	position: relative;
	margin-top: 20px;
	left: -10%!important;
}

.footer_left li{
	font-size: 20px;
	color: white;
}

.footer_right{
	width: 50%;
	height: 700px;
	float: right;
	text-align: center;
}

.footer_right h4{
	font-size: 20px;
	font-family: 'PT Sans', sans-serif;
	font-weight: bold;
	position: relative;
	color: #EDEBDC;
	top: 20%;
}

.footer_right a{
	text-decoration: none;
	font-family: 'PT Sans', sans-serif;
	font-weight: normal;
	font-size: 30px;
	color: #EDEBDC;
	position: relative;
	top: 20%;
}

.footer_right button{
	position: relative;
	top:300px!important;
}

.footer_right p{
	position: relative;
	top: 30%;
	font-family: 'PT Sans', sans-serif;
	font-weight: normal;
	color: #EDEBDC;
	font-size: 20px;
}

.copy{
	font-family: 'PT Sans', sans-serif;
	font-weight: normal;
	color: #EDEBDC;
	font-size: 20px;
	position: relative;
	top: -10%;
	left: 40%;
}

.maps{
	margin-top: 110px;
	cursor: pointer;
}



/*queerys*/

@media screen and (max-width:1920px){
	.text_content{
		margin-left: 0%;

	}

	.text{
		position: relative;
		left: -10%;
	}

	.img_content{
		margin-right: 10%;
	}

	.differences{
	background-image:url(../img/banner3.webp);
	}

	.features_container{
		width: 90%;
	}

}

@media screen and (max-width:1580px){
	.text{
		position: relative;
		left: -15%;
	}
}


@media screen and (max-width:1380px){

	.features_container{
		width: 98%;
	}

	.features_title h1{
		font-size: 15px;
		color:#363434 ;
		font-family: 'PT Sans', sans-serif;
		font-weight: bold;
	}

.features_description h2{
		font-size: 15px;
		max-width: 290px;
		margin-top: 20px;
		margin-left: 5px;
		margin-right: 5px;
		color: #363434;
		font-family: 'PT Sans', sans-serif;
		font-weight: 400px;
	}

	.maps{
		width: 380px!important;
		height: 120px;
		margin-right: 20px;
		margin-top: 10px;

	}

	.footer_right p{
		max-width: 300px;
		left: -10%;
	}

	.footer_left ul{
		left: -12%;
	}

	.features_card, .features_card_black{
		width: 230px;
		height: 350px;
	}

	.text_content{
		width: 50%;
	}

	.text_content h1{
		left: 100px!important;
	}

	.differences ul{
		left: 70px!important;
	}


}

@media screen and (max-width:980px){
	/*header*/
	.banner{
		height: 2000px;
	}


	.left_content{
		width: 100%;
		height: 500px;
		float: left;
		text-align: center;
	}

	.right_content{
		width: 100%;
		position: relative;
		background-color: red;
		top: -40%!important;
		float: right;
		text-align: center;
	}

footer{
		height: 870px;
		text-align: center!important;
	}

	.copy{
		position: initial!important;
		top: 0%;
		left: 0%;
	}

	.footer_left{
		width: 100%;
		height: 450px;
	}

	.footer_right{
		width: 100%;
		height: 350px!important;
	}

	.maps{
		width: 320px!important;
		height: 200px;
		margin: -50px auto auto auto!important;
	}

	.footer_right p{
		position: initial;
		margin: 20px auto;
	}
	.contact{
		display: flex;
		flex-direction: column;
		position: relative;
		top: 5%;
		font-family: 'PT Sans', sans-serif;
		font-weight: 400;
		left: -0%;
		max-width: 400px;
	}

	.contact a{
		text-decoration: none;
		color:#EDEBDC;
		font-size: 20px;
	}

	.wpp_a{
		position: relative;
		left: -20%;
		font-size: 15px;
		margin-bottom: 10px;
	}

	.email{
		position: relative;
		left: 8%!important;
		font-size: 10px;
		margin-bottom: 10px;
	}

	.divisor{
		width: 300px;
		position: initial;
		background-color: #EDEBDC;
		margin: 20px auto auto auto!important;
	}

	.footer_left{
		position: relative;
		left: -3%!important;
	}

	.footer_left img{
		margin-top: 50px;
		position: initial!important;
	}

	.footer_left ul{
		position: initial!important;
		max-width: 320px;
		margin: 20px auto auto auto!important;
	}

	.line2 li{
			position: relative!important;
		left: -10%!important;
	}

	.line3 li{
		position: relative!important;
		left: -8%!important;
	}

	.footer_right h4{
		display: none;
	}
	.footer_right h5{
		display: none;
	}


	.features_container{
		width: 100%;
		max-width: 1300px;
		display: block!important;
		position: relative;
		top: -200px;
		
	}

	.features_card{
		width: 330px!important;
		margin-top: 20px;
	}

	 .features_card_black{
	 	width: 330px!important;
	 	margin-top: 20px;
	 }

	.text{
		display: none;
	}

	.mobile_content{
		height:700px;
		background-image:url(../img/banner.webp);
		background-position: center;
		background-size: cover;
		display: block;
	}
	/*header*/
	/*results*/

	.main{
		width: 330px;
	}

	.main img{
		width: 330px!important;
	}

	.results{
		height:600px;
	}

	.results h2{
		font-size: 30px;
	}

	.slider-nav img{
		width: 100px!important;
	}
	/*results*/
	/*about*/
	.line h4{
		top: 3%;
	}

	.line{
		height: 85px;
	}

	.line h5{
		top: 3%;
		font-size: 30px;
	}

	.about{
		height: 420px;
	}

	.about h4{
		font-size: 20px;
	}

	.about h5{
		font-size: 30px;
	}

	.content-wrapper{
		width: 330px!important;
	}

	.video-container{
		width: 330px!important;	
	}
	/*about*/
	/*differences*/

	.text_content{
		width: 100%;
	}

	.text_content h1{
		position: initial;
		font-size: 35px;
		text-align: center;
	}

	.differences{
		background-image:url(../img/banner32.webp)!important;
		height: 750px;
		background-position: center top;
	}

	.differences ul{
		margin: 50px auto;
		position: initial;
		left: 0;
		font-size: 15px;
		top: -20px;
		max-width: 320px!important;
		text-align: justify;
	}

	.differences ul li{
		text-align: justify!important;
	}

	.estimate_btn3{
		width: 230px;
		position: relative;
		top: 320px!important;
		left: 25px;

	}

	.img_content{
		width: 100%;
		height: 200px;
		position: initial;
		top: 0;
		right: 0;
		margin: 0 auto;
		text-align: center;
	}
	.img_content img{
		position: relative;
		top: -320px!important;
		width: 200px;
		float: none;
	}
	/*differences*/
	/*faq*/
	.container{
		width:19rem;
		max-width: 280px;
		position:relative;
		left: -7%;
		top: -80px;
		padding: 0 auto!important;
	}

	.accordion-item{
		width: 350px!important;
		margin-left: auto!important;
		margin-right: auto!important;
	}

	.container h2{
		position: relative!important;
		top: -50px!important;
		left: 20px;
	}

	.faq{
		height: auto;
	}

	.faq img{
		opacity: 0.1;
	}

	.accordion-content{
		background-color: #363434	;
		text-align: center;
		margin-bottom: 10px;
	}

	.accordion-content p{
		font-size: 15px!important;
	}

	.down_form{
		display: none;
	}
	/*faq*/

	
	/*mobile_form*/
	.mobile_form_bg{
	  display: block;
	}
	/*mobile_form*/

}

@media screen and (max-width:600px){
		.mobile_content{
			height:700px!important;
			background-image:url(../img/banner_mob.webp);
			background-position: center;
			background-size: cover;
			display: block;
	}

		.mobile_content img{
			position: relative;
			top: -70px;
			width: 250px;
		}

		.mobile_content h2{
			color: #EDEBDC;	
			position: relative;
			top:-160px;
			font-family: 'PT Sans', sans-serif;
			font-weight: 400;
			letter-spacing: 0.3em;
			font-size: 13px;
	}

	.mobile_content h1{
			font-family: 'PT Sans', sans-serif;
			font-weight: 700;
			font-size: 35px;
			max-width: 350px;
			color: #EDEBDC;
			position: relative;
			top:-150px;
			font-size: 20px;
	}

	.estimate_btn4{
			width: 280px;
			height: 30px;
			border: 0px;
			font-family: 'PT Sans', sans-serif;
			font-weight: bold;
			cursor: pointer;
			color: #363434	;
			font-size:20px;
			border-radius: 10px;
			background-color: #EDEBDC;
			position: relative;
			top: -20%;
	}

}

/*whatsapp_btn*/
.float-button {
        text-decoration: none;
        position: fixed;
        padding: 10px;
        padding-right: 15px;
        bottom: 30px;
        right: 30px;
        color: #fff;
        background-color:#25D366;
        border-radius: 25px 30px 5px 25px;
        z-index: 100;
        font-family: Arial;
        font-size: 17px;
        animation: whatsapp-animation 0.5s ease-in-out;
        box-shadow: 1px 2px 5px 2px rgba(30,30,30,0.3);
        transition:all 0.3s ease-out;
    }

    .float-button:hover {
         background-color: #128C7E;
          color: #fff;
    }

    .fa-whatsapp {
        font-size: 20px !important;
        padding-right: 5px;
        padding-left: 5px;
    }

    @keyframes whatsapp-animation {
        from {
            opacity: 0%;
        }

        to {
            opacity: 100%
        }
    }

    @media screen and (max-width: 545px) {
        .text_wpp {
            display: none;
        }

        .float-button {
            bottom: 15px;
            right: 15px;
            width: 20px;
            border-radius: 20px 20px 5px 20px;
        }

        .fa-whatsapp {
            font-size: 22px !important;
            padding: 4px;
        }
    }

